FcConfigGetDefaultLangs(3)

NAME
FcConfigGetDefaultLangs - Get the default languages list

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcStrSet * FcConfigGetDefaultLangs (FcConfig *config);

DESCRIPTION

Returns a string set of the default languages according to the environment variables on the system. This function looks for them in order of FC_LANG, LC_ALL, LC_CTYPE and LANG then. If there are no valid values in those environment variables, "en" will be set as fallback.

SINCE

version 2.17.0